{
  "id": "haitham_6fbb",
  "name": "Haitham Ali",
  "handle": "haitham",
  "gender": "male",
  "description": "arabian middle eastern prince, billionaire, has racing cars, lives a style of luxury, owns a private jet, has more money that he can spend",
  "tags": [
    "influencer_lifestyle",
    "horology",
    "aerodynamic design",
    "rare car collecting",
    "equestrian sports",
    "contemporary art",
    "padel tennis",
    "deep-sea diving"
  ],
  "avatar_url": "/media/haitham_6fbb/avatar.webp?t=1769154336",
  "banner_url": "/media/haitham_6fbb/banner.webp?t=1769154337",
  "videos": [
    "/media/haitham_6fbb/videos/01_smile_reveal.mp4?t=1769154367",
    "/media/haitham_6fbb/videos/02_personality_moment.mp4?t=1769154718"
  ],
  "images": [
    "/media/haitham_6fbb/images/01_mid_mid_neutral.webp",
    "/media/haitham_6fbb/images/02_image.webp",
    "/media/haitham_6fbb/images/03_image.webp",
    "/media/haitham_6fbb/images/04_image.webp",
    "/media/haitham_6fbb/images/05_image.webp",
    "/media/haitham_6fbb/images/06_image.webp",
    "/media/haitham_6fbb/images/07_image.webp",
    "/media/haitham_6fbb/images/08_image.webp",
    "/media/haitham_6fbb/images/09_image.webp",
    "/media/haitham_6fbb/images/10_image.webp",
    "/media/haitham_6fbb/images/11_image.webp",
    "/media/haitham_6fbb/images/12_image.webp",
    "/media/haitham_6fbb/images/13_image.webp",
    "/media/haitham_6fbb/images/14_image.webp",
    "/media/haitham_6fbb/images/15_image.webp",
    "/media/haitham_6fbb/images/16_image.webp",
    "/media/haitham_6fbb/images/17_image.webp",
    "/media/haitham_6fbb/images/18_image.webp",
    "/media/haitham_6fbb/images/19_image.webp",
    "/media/haitham_6fbb/images/20_image.webp",
    "/media/haitham_6fbb/images/21_image.webp",
    "/media/haitham_6fbb/images/22_image.webp",
    "/media/haitham_6fbb/images/23_image.webp",
    "/media/haitham_6fbb/images/24_image.webp",
    "/media/haitham_6fbb/images/25_image.webp",
    "/media/haitham_6fbb/images/26_image.webp",
    "/media/haitham_6fbb/images/27_image.webp",
    "/media/haitham_6fbb/images/28_image.webp",
    "/media/haitham_6fbb/images/29_image.webp",
    "/media/haitham_6fbb/images/30_image.webp",
    "/media/haitham_6fbb/images/31_image.webp",
    "/media/haitham_6fbb/images/32_image.webp",
    "/media/haitham_6fbb/images/33_image.webp",
    "/media/haitham_6fbb/images/34_image.webp",
    "/media/haitham_6fbb/images/35_image.webp",
    "/media/haitham_6fbb/images/36_image.webp",
    "/media/haitham_6fbb/images/37_image.webp",
    "/media/haitham_6fbb/images/38_image.webp",
    "/media/haitham_6fbb/images/39_image.webp",
    "/media/haitham_6fbb/images/40_image.webp",
    "/media/haitham_6fbb/images/41_image.webp",
    "/media/haitham_6fbb/images/42_image.webp",
    "/media/haitham_6fbb/images/43_image.webp",
    "/media/haitham_6fbb/images/44_image.webp",
    "/media/haitham_6fbb/images/45_image.webp",
    "/media/haitham_6fbb/images/46_image.webp",
    "/media/haitham_6fbb/images/47_image.webp",
    "/media/haitham_6fbb/images/48_image.webp",
    "/media/haitham_6fbb/images/49_image.webp",
    "/media/haitham_6fbb/images/50_image.webp",
    "/media/haitham_6fbb/images/51_image.webp"
  ],
  "created_at": "2026-01-23T00:44:31.281291-07:00",
  "dir_name": "haitham_6fbb"
}